#wa-compbuttonv2-k8k3in3p6iar3k {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3in3p6iar3k-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3in3p6iar3k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8d1youab4zis0 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1ypmdb4zky0 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-padwrapper-k8d1youab4zis0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1ypmdb4zky0 {padding:2px 2px 2px 2px;}
#wa-container-k8d1ymwhbb14a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d1ymwhbb14a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d1ymwhbb14a8>.wa-container-vspacer {height:0px;}
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8k3in3p84tvmo {margin:0px 0px;}
#wa-row-k8k3in3p84tvmo>div {padding: 0px 0px;}
#wa-row-k8k3n0gi567y88>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8k3in3p84tvmo {margin:0px 0px;}
#wa-row-k8k3in3p84tvmo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8k3in3p84tvmo {margin:0px 0px;}
#wa-row-k8k3in3p84tvmo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8k3in3p84tvmo {margin:0px 0px;}
#wa-row-k8k3in3p84tvmo>div {padding: 0px 0px;}
}
